<div class="row">
  <div class="col col-sm-12" style="padding-top:2vw">
    <a (click)="toggleDetail()">
      <img [src]="card.image | safeHtml" class="img-fluid" alt="{{card.name}}">
    </a>
  </div>
</div>


<div class="row justify-content-center align-items-center" *ngIf="showDetail" [@fadeInOut]>

  <div class="col col-md-12">
    <p class="text-center ">Copies in collection</p>
  </div>

  <div class="col col-md-3" class="d-flex justify-content-center">
    <button type="button" class="btn btn-outline-primary" (click)="sub()" [disabled]="this.card.copies < 1">-</button>
  </div>
  <div class="col col-lg-6">
    <input class="form-control" type="text" [(ngModel)]="this.card.copies" />
  </div>
  <div class="col col-md-3 align-items-center" class="d-flex justify-content-center">
    <button type="button" class="btn btn-outline-primary" (click)="add()">+</button>
  </div>

</div>